#{alert /}
#{form @lelang.EvaluasiCtr.submit_konfirmasi_verifikasi_sikap(peserta.lls_id), id:'formKonfirmasiVerifikasi'}
	<input type="hidden" name="psr_id" value="${peserta.psr_id}">

	<p>
		&{'lelang_evaluasi.sudah_verifikasi_kualifikasi'}
	</p>
	<table class="table table-sm">
		<tr>
			<th>&{'lelang_evaluasi.nama_penyedia'}</th>
			<td>: ${peserta?.rekanan?.rkn_nama}</td>
		</tr>
		<tr>
			<th>&{'lelang_evaluasi.alamat'}</th>
			<td>: ${peserta?.rekanan?.rkn_alamat}</td>
		</tr>
		<tr>
			<th>&{'lelang_evaluasi.email'}</th>
			<td>: ${peserta?.rekanan?.rkn_email}</td>
		</tr>
	</table>
	#{saveButton title:(peserta?.isSudahVerifikasiSikap()?'Konfirmasi Ulang': 'Konfirmasi'), confirm:'Apakah Anda yakin sudah melakukan verifikasi data Penyedia?'/}
#{/form}
